/* Font */
.red11pxbold
{
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #d3191a;
	text-align: left;
}

.red12pxbold
{
	font: normal bold 12px Arial, Helvetica, sans-serif;
	color: #d3191a;
	text-align: left;
}
.red13pxbold
{
	font: normal bold 13px Arial, Helvetica, sans-serif;
	color: #d3191a;
	text-align: left;
}
.red11pxnormal
{
	font: normal normal 11px Arial, Helvetica, sans-serif;
	color: #d3191a;
	text-align: left;
}

.red12pxnormal
{
	font: normal normal 12px Arial, Helvetica, sans-serif;
	color: #d3191a;
	text-align: left;
}
.red13pxnormal
{
	font: normal normal 13px Arial, Helvetica, sans-serif;
	color: #d3191a;
	text-align: left;
}
.orange11pxbold
{
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #ff9900;
	text-align: left;
}

.orange12pxbold
{
	font: normal bold 12px Arial, Helvetica, sans-serif;
	color: #ff9900;
	text-align: left;
}
.orange11pxnormal
{
	font: normal normal 11px Arial, Helvetica, sans-serif;
	color: #ff9900;
	text-align: left;
}

.orange12pxnormal
{
	font: normal normal 12px Arial, Helvetica, sans-serif;
	color: #ff9900;
	text-align: left;
}
.grey11pxbold
{
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #cccccc;
	text-align: left;
}

.black12pxbold
{
	font: normal bold 12px Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
}
.blue11pxbold
{
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #15559d;
	text-align: left;
}

.blue12pxbold
{
	font: normal bold 12px Arial, Helvetica, sans-serif;
	color: #15559d;
	text-align: left;
}



.charcoal11pxbold
{
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
}
.charcoal11pxnormal
{
	font: normal normal 11px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
}
/* ----------------  INITIAL START ------------- */

* { margin: 0px; padding: 0px;}

h1 { margin-bottom: 10px;}
h2 { margin-bottom: 7px;}
h3, h4, h5 { margin-bottom: 5px;}
p, ul { margin-bottom: 7px; }

form label { cursor: pointer; }
fieldset { border: none; }
input, select, textarea {
		font: normal normal 12px Arial, Helvetica, sans-serif;
		color: #333333; 
		border: none;
		border: 1px solid #666666;
		background: white;
		font-weight:normal;
		padding:2px;
		
}
img { border: none;
}

/* ----------------  INITIAL END ------------- */


/* ----------------  FONT  ------------- */

a {
	text-decoration: none;
}
h1 {
font: normal normal 20px Arial, Helvetica, sans-serif;
}
h2 {
font: normal bold 16px Arial, Helvetica, sans-serif;
}
h3 {
font: normal bold 14px Arial, Helvetica, sans-serif;
color: #006699;
}
h4 {
font: normal bold 12px Arial, Helvetica, sans-serif;
color: #006699;
}
a:link, a:visited {
	color: #15559d;
	font-weight: bold;
}
a:hover, a:active {
	color: #4b84c5;
}
.submenu a:link, .submenu a:visited {
	color: #15559d;
	font-size:11px;
	font-weight: bold;
}
.submenu a:hover, .submenu a:active {
	color: #4b84c5;
}
.readmore a:link, .readmore a:visited {
	font-weight: bold;
	color: #15559d;
}
.readmore a:hover, .readmore a:active {
	color: #4b84c5;
}
a.fe:link, a.fe:visited {
	font-weight: bold;
	color: #333333;
}
a.fe:hover, a.fe:active {
	color: #4b84c5;
}
#navigation a:link, #navigation a:visited {
	font: normal bold 12px Arial, Helvetica, sans-serif;
	color: white;
}
#navigation a:hover, #navigation a:active {
	font: normal bold 12px Arial, Helvetica, sans-serif;
	color: #8aaacf;
}
p.fe {
font-size:80%;
}
/* ----------------  BASICS  ------------- */


.spacer {
	background: url(../images/separatorBG.gif) repeat-x;
	padding-bottom: 3px;
}
ul li {
	font-weight: normal;
	list-style: none;
	padding-left: 15px;
	background: url(../images/listelement.gif) left top no-repeat;
}
body {
	font-weight: normal;
	font-size: 90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	background: url(../images/bg.jpg) left top repeat-x;
	}
#shadContainer, #top, #baseShad {
	width: 1000px;
}
#top, #baseShad, #LogoNav {
	text-align: center;
	margin: 0 auto 0 auto;
} 	
#shadContainer {
	background: url(../images/shad_middle.gif) no-repeat;
}
#top {
	margin-top: 15px;
	background: url(../images/top_shad.jpg) no-repeat;
	height: 18px;
}
#baseShad {
	background: url(../images/base_shad.gif) repeat-y;
}
#LogoNav {
	text-align: left;
	background: url(../images/logoNav_bg.jpg) repeat-x;
	width: 960px;
	height: 112px;
	border-left: 1px solid #6b85a8;
	border-right: 1px solid #6b85a8;
}
#logo {
	float: left;
	width: 340px;
	padding: 10px 0 0 10px;
}
#slogan {
	padding-top: 27px;
	float: left;
	margin: 0px;
}
#content {
	margin: 0 auto 0 auto;
	/*background: white;*/
	background: url(../images/contentbg.gif) repeat-y;
	text-align: left;
	position: static;
	width: 960px;
}
#sidebarLeft {
	float: left;
	width: 192px;
}
#sidebarRight {
	float: left;
	width: 203px;
}
.map {
	padding-top: 10px;
}
.listboxsearch {
	padding-top: 10px;
	padding-left:10px;
}
#middleBar {
	width: 564px;
	float: left;
}
#middleBarSub {
	width: 740px;
	float: right;
	padding-right: 20px;
}
.newsBox {
	background: #e0ebf5;
	padding: 10px 10px 0 10px;
}
.contentBox {
	background: white;
	padding: 10px 10px 0 10px;
	line-height: 19px;
}
.clear {
	clear: both;
}
.newsBlock {
	padding-bottom: 10px;
}
.contactButton, .enquiriesButton {
	text-align: center; 
	background: #ff9900; 
	height: 22px; 
	padding-top: 6px;
	margin-bottom: 2px;
	font-size:16px;
}
.pictureHome {
	padding-bottom: 2px;
}
.mapSearchBG {
	background: #fff3e0;
}
.mapSearchdes {
	background: #fff3e0;
	padding-left:20px;
	padding-right:10px;
	padding-top:10px;
	
}
.search {
	position: relative;
	top: -10px;
	left: 10px;
	color:#15559d;
	font-weight:bold;
}
/* ----------------  BOXES FEATURED CONTAINER  ------------- */




/* ----------------  BUTTON AND FORMS  ------------- */

.typeIn {
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 5px;
	margin-bottom: 8px;
	background: #fff3e0; 
}
.normalButton {
	padding:5px; 
	background: #ddd; 
	text-align: center; 
	margin-bottom: 8px;
}
input.button
{
	font-weight:bold;
	color:#15559d;
	background-color:#dddddd;
	border:1px solid #999999;
}
input.radiobutton
{
	font-weight:bold;
	color:#15559d;
	background-color:#ffffff;

}
input.textfield
{
	padding:2px;
	width:200px;
}
button {
	background: none;
	background: #ddd;
	border: none;
	cursor: pointer;
	cursor: hand;
	text-decoration: none;
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #15559d;
	margin-bottom: 8px;
}
button:hover {
	color: #4b84c5;
}
button div {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 12px;
}
/* ----------------  NAVIGATION  ------------- */

#navigation {
	padding-left: 70px;
}
#navigation div {
	padding-top: 6px;
	margin-top: 10px;
	float: left;
	height: 22px;
	padding-left: 12px;
	background: url(../images/navispacer.gif) left top repeat-y;
}
.navispacer {
	background: url(../images/navispacer.gif) repeat-y;
	width: 11px;
}

.subnav {
	height: 18px;
	background: #fff3e0;
	border-bottom: 2px solid white;
	padding: 5px 0 0 20px;
	font-size:11px;
}
/* ----------------  FOOTER  ------------- */

#footer {
}
.footerLeft, .footerCenter, .footerRight {
	height: 40px; 
	float: left;
}  
.footerLeft {
	width: 20px;
}
.footerCenter {
	text-align: left;
	width: 960px;
	background: url(../images/footerBG.gif) repeat-x;
}
.footerRight {
	width: 20px;
}
#footerContent {
	float: right;
	padding-top: 15px;
	padding-right:10px;
}
#footerContent span
{
	font-family:Tahoma;
	font-size:11px;
	color:#ffffff;
}
#footerContent a{
	color:#ffffff;
	font-weight:normal;
	font-family:Tahoma;
	font-size:11px;
	padding-right:10px;
}
#footerContent a:hover{
	color:#9CC;
	font-family:Tahoma;
	font-size:11px;
}
table.searchtable
{
border-collapse:collapse;
padding:0px;
width:100%;

}
td.searchdetailhdr
{
	background-color:#15559d;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	color: #ffffff;
	font-size:13px;
	font-weight:bold;
	text-transform: uppercase;
}
td.searchdtlname
{
	background-color:#ffffff;
	padding-top:15px;
	padding-bottom:3px;
	padding-left:5px;
	color: #15559d;
	width:50%;
	font-size:20px;
	border-bottom:1px solid #15559d;
	font-weight:normal;
	text-transform: uppercase;
}
td.searchdtlqual
{
	background-color:#ffffff;
	padding-top:15px;
	padding-bottom:3px;
	padding-left:5px;
	color: #15559d;
	width:50%;
	font-size:14px;
	border-bottom:1px solid #15559d;
	font-weight:normal;

}
td.searchdetails
{
background-color:#ffffff;
padding-top:10px;
padding-bottom:3px;
padding-left:5px;
}
td.searchtable
{
width:30%;
}

td.greycolor
{
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
padding-right:5px;
background-color:#ffffff;
border-left:1px solid #15559d;
border-right:1px solid #15559d;
border-bottom:1px solid #15559d;
}
td.lightbluecolor1
{
padding:5px;
background-color:#f8f8f8;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
}
td.lightbluecolor2
{
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
padding-right:5px;
background-color:#e8eaf3;
border-left:1px solid #15559d;
border-right:1px solid #15559d;
border-bottom:1px solid #15559d;
}
td.searchdtl
{
padding:5px;
background-color:#dddddd;
}
td.searchhdr
{
	padding:3px;
	width:50%;
	background-color:#15559d;
	height:20px;
	color:#ffffff;
	border:1px solid #15559d;
}
table.jobtable
{
	border-collpase:collapse;
	width:100%;
}
td.jobtable
{
	padding:3px;
}
td.jobtablelabel
{
	padding:3px;
	width:180px;
}
td.jobtable1
{
	padding:3px;
	background-color:#d2d5e7;
}
td.jobtable2
{
	padding:3px;
	background-color:#ffffff;
}
td.jobtablelabel1
{
	padding:3px;
	width:180px;
	background-color:#eeeeee;
}
td.jobtable_blue
{
	padding:0px;
	border-bottom:solid 2px #15559d;
	
}
td.jobtable_grey
{
	padding:0px;
	border-bottom:solid 2px #cccccc;
	
}
td.job_review
{
	padding:3px;
	border:1px solid #eeeeee;
}
table.job_review
{
	width:100%;
	border:1px solid #cccccc;
	border-collpase:collapse;
}
td.jobrequest1
{
	padding:10px;
	background-color:#a3c5f2;
}
td.jobrequest2
{
	padding:10px;
	background-color:#cadef7;

}
td.jobrequest3
{
	padding:10px;
	background-color:#e8f0fb;
}
td.gap
{
	padding:5px;
	background-color:#ffffff;
}
td.jobrequesthdr
{
	background-color: #15559d;
	background-image: url(../images/jobrequesthdr.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:8px;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
	height:35px;
}